RCS - 2022 - Bug #3333

Pleasure inbound> search by notification id> Review tab> Fields displaying wrong details.

07/25/2022 05:24 PM - Shubham J

Status: Closed Start date: 07/25/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/05/2022 03:22 PM - satyam vishwakarma
- File Screenshot (27).png added

resolved

#2 - 08/05/2022 03:22 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 08/08/2022 04:30 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#4 - 08/25/2022 02:28 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202207251723-wv034.png 102 KB 07/25/2022 Shubham J
clipboard-202207251724-t7ae0.png 65.6 KB 07/25/2022 Shubham J
Screenshot (27).png 269 KB 08/05/2022 satyam vishwakarma
